  class AddFirstSubscribedPlanCodeToUsers < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE users ADD COLUMN first_subscribed_plan_code VARCHAR(100);")
    end

    def self.down
      execute("ALTER TABLE users DROP COLUMN first_subscribed_plan_code;")
    end
  end
